Wireshark-users: Re: [Wireshark-users] issues with X11R6 libraries
From: toxic stink <[email protected]>
Date: Wed, 12 Sep 2007 20:09:56 -0700
Yep I have an Intel machine - a recent macBook. I'm not certain about the X11 SDK - but I think I may have installed it as part of the XCode SDK from Apple's developer site a few months ago - but wouldn't think it would have installed a PPC version...but I was totally new to Macs at the time, so perhaps I bungled it up. I guess I'll try getting rid of the X11 I've got and reinstalling the Intel based SDK. Any recommendations on how to go about this?
Thanks

On Sep 12, 2007, at 6:16 PM, Guy Harris wrote:

On Sep 12, 2007, at 5:16 PM, toxic stink wrote:

 I've tried replacing libfreetype with a version
compiled for MacOSX, but then another error pops up for a different
library, but the same problem.  Is there a good way to replace all
the libraries or rebuild?  I'm confused why my X11 would have
libraries for the wrong architecture, I believe I got this from the
MacOSX SDK.
If you have an x86-based Mac, and you got your copy of X11 from a pre-
Intelification SDK, you will have PPC-only binaries, which won't do
you much good on an x86 Mac.

Is your Mac a MacIntel?  Where did you get the SDK from?
_______________________________________________
Wireshark-users mailing list
[email protected]
http://www.wireshark.org/mailman/listinfo/wireshark-users